<!DOCTYPE html>
<html>
<head>
	<meta charset="utf-8">
	<meta name="viewport" content="width=device-width, initial-scale=1">
	<title>HTML ATTRIBUTES | music/index.html</title>
</head>
<body>
	<h2 align="center">You are at the activity/music/index page</h2>
	<a href="https://www.cdc.gov/healthypets/images/pets/cute-dog-headshot.jpg?_=42445">
	<img src="../images/dog-2.jpg" width="300" height="250">
	</a>
	<ol type="I">
		<li><a href="../index.html">index.html</a></li>
		<li><a href="./index.html">music/index.html</a></li>
		<li><a href="./listings.html">music/listings.html</a></li>
		<li><a href="./reviews.html">music/reviews.html</a></li>
	</ol>

</body>
</html>